@charset"Shift_JIS";

* { margin: 0; padding: 0 }

p { font-size: 100%; font-weight: normal; font-style: normal }
em { font-weight: bold; font-style: normal } 



/*body*/

body#dis_body { background-image: url(../images/disaster_head.jpg); background-color: #ffffff;
            background-repeat: no-repeat; background-attachment: scroll; 
          background-position: 0% 0%; position: absolute; top: 0; left: 0;
       margin: 0px; padding: 0px; background-color: #99cccc; font-family: "‚l‚r ‚oƒSƒVƒbƒN",sans-serif }

body#edis_body { background-image: url(../images/disaster_ehead.jpg); background-color: #ffffff;
            background-repeat: no-repeat; background-attachment: scroll; 
          background-position: 0% 0%; position: absolute; top: 0; left: 0;
       margin: 0px; padding: 0px; background-color: #99cccc; font-family: Arial,sans-serif }


/*all area div*/
div.dis_cont  { width: 720px;
             text-align: left;  margin-top: 90px; margin-left: 10px;
               background-color: tranceparent }


/*title*/
.dis_subtibar { margin: 10px 0px 20px 0px ; padding: 6px; width: 720px;
              background-color: #003399; 
               font-size: small; font-style: normal; font-weight: bold; color: #ffffff }

.dis_subtibar em { font-size: large; font-style: normal; font-weight: bold;
                             color: #ffffff }

/*topicpass*/
#d_topicp { background-color: #ffffff; padding: 3px 10px; text-align: left; height: auto; 
              font-size: small; font-style: bold;
                 margin-top: 10px; margin-bottom: 6px }

/*photo and caption area*/
.dis_pcap { background-color: tranceparent; width: 680px; height: auto; text-align: center;
             vertical-align: middle; padding: 4px 0px; font-family: "‚l‚r ‚oƒSƒVƒbƒN",sans-serif;
              font-size: small; font-style: normal; color: #0000cc; line-height: 150%;
                border: none }

.edis_pcap { background-color: tranceparent; width: 680px; height: auto; text-align: center;
             vertical-align: middle; padding: 4px 0px; font-family: Arial,sans-serif;
              font-size: small; font-style: normal; color: #0000cc; line-height: 150%;
                border: none }

.dis_pcap2c { background-color: tranceparent; width: auto; height: auto; text-align: center;
             vertical-align: middle; padding: 4px 0px; font-family: "‚l‚r ‚oƒSƒVƒbƒN",sans-serif;
              font-size: small; font-style: normal; color: #0000cc; line-height: 150%;
                border: none }/*2photo and 2caption*/

.edis_pcap2c { background-color: tranceparent; width: auto; height: auto; text-align: center;
             vertical-align: middle; padding: 4px 0px; font-family: Arial,sans-serif;
              font-size: small; font-style: normal; color: #0000cc; line-height: 150%;
                border: none }/*2photo and 2caption*/

.dis_pcap2l { background-color: tranceparent; width: auto; height: auto; text-align: left;
             vertical-align: middle; margin-left: 16px; padding: 4px 0px;
                font-family: "‚l‚r ‚oƒSƒVƒbƒN",sans-serif;
                 font-size: small; font-style: normal; color: #0000cc; line-height: 150%;
                   border: none }/*2photo and 2caption*/

.edis_pcap2l { background-color: tranceparent; width: auto; height: auto; text-align: left;
             vertical-align: middle; margin-left: 16px; padding: 4px 0px; font-family: Arial,sans-serif;
              font-size: small; font-style: normal; color: #0000cc; line-height: 150%;
                border: none }/*2photo and 2caption*/

/*photo area*/
.dis_photo { background-color: tranceparent; width: 720px; height: auto; text-align: center;
             vertical-align: top; padding: 4px 10px; border: none }

.dis_photo_2 { background-color: tranceparent; width: 520px; height: auto; text-align: center;
             margin:16px auto;
           vertical-align: top; border: none }


/*caption area*/
.lef_pcap { background-color: tranceparent; width: 230px; height: auto; text-align: center;
             vertical-align: middle; padding-top: 10px; font-family: Arial,sans-serif;
              font-size: small; font-style: normal; color: #0000cc; line-height: 150%;
                border: none }

.dis_hon { background-color: tranceparent; width: 620px; height: auto; text-align: left;
             vertical-align: top; padding: 8px; margin: 0px 24px; font-family: "‚l‚r ‚oƒSƒVƒbƒN",sans-serif;
              font-size: small; font-style: normal; line-height: 150%;
                border: none }

.edis_hon { background-color: tranceparent; width: 620px; height: auto; text-align: left;
             vertical-align: top; padding: 8px; margin: 0px 24px; font-family: Arial,sans-serif;
              font-size: small; font-style: normal; line-height: 150%;
                border: none }

.dis_hon_2 { background-color: tranceparent; width: 408px; height: auto; text-align: left;
             vertical-align: top; padding: 8px; margin: 0px 4px; font-family: "‚l‚r ‚oƒSƒVƒbƒN",sans-serif;
              font-size: small; font-style: normal; line-height: 150%;
                border: none }

.edis_hon_2 { background-color: tranceparent; width: 408px; height: auto; text-align: left;
             vertical-align: top; padding: 8px; margin: 0px 4px; font-family: Arial,sans-serif;
              font-size: small; font-style: normal; line-height: 150%;
                border: none }


p.dis_half { background-color: tranceparent; width: 280px; height: auto; text-align: left;
             vertical-align: top; padding: 0px; margin: 0px; font-family: "‚l‚r ‚oƒSƒVƒbƒN",sans-serif;
              font-size: small; font-style: normal; line-height: 150%;
                border: none; color: #000000 }


/*line*/
hr.disx { margin: 6px 0px }


/*gotop*/
.dis_gotop { width: 40px; height: 20px; border-style: none; margin-left: 640px; padding-top: 10px;
          font-size: small; font-style: normal }


/*annotation*/
.dis_chuki { margin-top: 4px; padding-left: 20px; width: 480px; border-collapse: collapse; border: none;
           line-height: 150%; text-align: left; border: none; font-size: small; font-style: normal }

.dis_chuki span { text-indent: 4em }


/*footer*/
div#dfooter01 { width: 720px; height: auto; margin: 10px 0px; border: none }

#dfooter01 table { background-color: transparent; background-image: none;
                             background-position: 0% 0%; color: #000000;
                            background-attachment: fixed;
                         width: 720px; height: auto;
                        margin: 0px auto; padding: auto; border: none }

div#dfooter02 { background-color: transparent; border-color: transparent; 
                  text-align: center; font-size: small; font-style: normal;
                    font-family: "‚l‚r ‚oƒSƒVƒbƒN",sans-serif; line-height: 140%;
                      padding: 0px; margin: 8px auto }

#dfooter02 img { border-width: 0px; border-style: hidden; float: right }

.dis_emf { font-style: normal; font-weight: bold;
                             color: #0099cc; }/*footer blue*/

/*images*/
.title_img { border-style: none; border-width: 0px;
               padding-left: 0px; padding-right: 0px;
                 padding-top: 0px; padding-bottom: 0px; vertical-align: middle }

.space1 { border-style: none; border-width: 0px;
                         padding-left: 0px; padding-right: 0px;
                        padding-top: 0px; padding-bottom: 0px }/*space1*/

.gazo1 { border-width: 0px; border-style: none; float:right;
                          vertical-align: top;
                         padding-left: 10px; padding-right: 0px;
                        padding-top: 20px; padding-bottom: 0px }/*imagestyle1*/

.gazo2 { border-width: 0px; border-style: none; margin: 0px;
                        vertical-align: middle; text-align: center; 
                         padding-left: 0px; padding-right: 0px;
                        padding-top: 0px; padding-bottom: 0px }/*imagestyle2*/

.gazo3n { border-width: 0px; border-style: none; margin-bottom: 16px;
                        vertical-align: middle; text-align: center; 
                         padding-left: 0px; padding-right: 0px;
                        padding-top: 0px; padding-bottom: 0px }/*imagestyle2*/


.gazo3 { border-width: 0px; border-style: none;
                        vertical-align: middle; text-align: center; 
                         padding-left: 0px; padding-right: 0px;
                        padding-top: 20px; padding-bottom: 0px }/*imagestyle3*/

.gazo4 { border-width: 0px; border-style: none;
                        vertical-align: middle;  
                         padding-left: 10px; padding-right: 0px;
                        padding-top: 0px; padding-bottom: 0px }/*imagestyle4*/

.gazo_b_r { border: solid 6px #ff0000; margin: 0px;
                        vertical-align: middle; text-align: center; 
                         padding-left: 0px; padding-right: 0px;
                        padding-top: 0px; padding-bottom: 0px }/*imagestyle border1*/

.gazo_b_b { border: solid 6px #0000ff; margin: 0px;
                        vertical-align: middle; text-align: center; 
                         padding-left: 0px; padding-right: 0px;
                        padding-top: 0px; padding-bottom: 0px }/*imagestyle border2*/


a:link    { border-width: 0px; border-style: hidden; text-decoration: none }
a:visited { text-decoration: none; color: #993366 }
a:hover   { text-decoration: underline; color: #cc0033; }
a:active  { text-decoration: none; color: #99ffff }


.moji { color: #000000 ; font-size: medium; font-family: Arial,sans-serif }
.moji1 { color: #000080 ; font-size: medium; font-family: Arial,sans-serif }
.moji2 { font-size: medium; "Arial",sans-serif; }
.moji3 { color: #000000 ; font-size: small; font-family: Arial,sans-serif }
.moji4 { color: #008000 ; font-size: small; font-family: Arial,sans-serif }
.moji5 { color: #3399cc ; font-size: small; font-family: Arial,sans-serif }
.moji6 { color: #000080 ; font-size: small; font-family: Arial,sans-serif }
.moji7 { color: #ff0000 ; font-size: small; font-family: Arial,sans-serif }
.moji8 { color: #000080 ; font-size: x-small; font-family: "Arial",sans-serif }
.moji9 { color: #000000 ; font-size: small; font-style: italic; font-family: Arial,sans-serif }

.jmoji { color: #000000 ; font-size: medium; font-family: "‚l‚r ‚oƒSƒVƒbƒN",sans-serif }
.jmoji1 { color: #000080 ; font-size: medium; font-family: "‚l‚r ‚oƒSƒVƒbƒN",sans-serif }
.jmoji2 { font-size: medium; "‚l‚r ‚oƒSƒVƒbƒN",sans-serif }
.jmoji3 { color: #000000 ; font-size: small; font-family: "‚l‚r ‚oƒSƒVƒbƒN",sans-serif }
.jmoji4 { color: #008000 ; font-size: small; font-family: "‚l‚r ‚oƒSƒVƒbƒN",sans-serif }
.jmoji5 { color: #3399cc ; font-size: small; font-family: "‚l‚r ‚oƒSƒVƒbƒN",sans-serif; text-align: center }
.jmoji6 { color: #000080 ; font-size: small; font-family: "‚l‚r ‚oƒSƒVƒbƒN",sans-serif }
.jmoji7 { color: #ff0000 ; font-size: small; font-family: "‚l‚r ‚oƒSƒVƒbƒN",sans-serif }
.jmoji8 { color: #000000 ; font-size: x-small; font-family: "‚l‚r ‚oƒSƒVƒbƒN",sans-serif }
.jmoji9 { color: #000000 ; font-size: small; font-style: italic; font-family: "‚l‚r ‚oƒSƒVƒbƒN",sans-serif }


